Bug 41873 - [EFL] Add eina_safety to popup menu deletion
Summary: [EFL] Add eina_safety to popup menu deletion
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: 528+ (Nightly build)
Hardware: PC Linux
: P2 Normal
Assignee: Lucas De Marchi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-08 10:53 PDT by Lucas De Marchi
Modified: 2010-07-14 01:50 PDT (History)
6 users (show)

See Also:


Attachments
Patch (1.42 KB, patch)
2010-07-08 11:03 PDT, Lucas De Marchi
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lucas De Marchi 2010-07-08 10:53:01 PDT
[EFL] Add eina_security to popup menu deletion
Comment 1 Lucas De Marchi 2010-07-08 11:03:10 PDT
Created attachment 60911 [details]
Patch
Comment 2 Antonio Gomes 2010-07-13 21:35:31 PDT
Comment on attachment 60911 [details]
Patch

Ok
Comment 3 WebKit Commit Bot 2010-07-14 01:50:08 PDT
Comment on attachment 60911 [details]
Patch

Clearing flags on attachment: 60911

Committed r63290: <http://trac.webkit.org/changeset/63290>
Comment 4 WebKit Commit Bot 2010-07-14 01:50:13 PDT
All reviewed patches have been landed.  Closing bug.